### Function

# FwupdPlugin StructEfiVss2VariableStoreHeader new

#### Declaration [src]

    FuStructEfiVss2VariableStoreHeader*
    fu_struct_efi_vss2_variable_store_header_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVss2VariableStoreHeader`

No description available.

The data is owned by the called function.